## tuxblocs 4.0

=== debian/changelog ===
tuxblocs (4.0-2) unstable; urgency=medium

  * source upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 May 2024 08:34:39 +0200

tuxblocs (4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1070467)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 May 2024 21:23:25 +0200
