=== debian/control ===
Source: tuxblocs
Section: x11
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 python3,
 dh-python
Standards-Version: 4.7.0
Homepage: https://educajou.forge.apps.education.fr/tuxblocs/
Vcs-Browser: https://salsa.debian.org/debian/tuxblocs
Vcs-Git: https://salsa.debian.org/debian/tuxblocs.git

Package: tuxblocs
Architecture: any
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3,
 python3-tk,
Description: program to display tens, hundreds, thousands as 3D blocks
 Tuxblocs helps students in K-12 schools to understand the positional
 numeration system.
 .
 It is not an exerciser for students to use directly; it is rather a tool
 for presentations.
